Subject: Re: bug#24428: 25.1; batch-byte-recompile-directory no longer works as it should

From: John Wiegley <[email-masked]>
Date: Wed, 14 Sep 2016 11:16:01 -0700

>>>>> Eli Zaretskii <[email-masked]> writes:

> I cannot reproduce this, FWIW. It works here as expected. Can you look
> deeper, e.g. what arguments does batch-byte-recompile-directory get invoked
> with?

Hi Eli, I'm sorry I forgot to follow up on this.  It doesn't happen with Emacs
25, but only the very old Emacs that came with my Mac, which was somehow on my
path ahead of the good one yesterday.

-- 
John Wiegley                  GPG fingerprint = 4710 CF98 AF9B 327B B80F
http://newartisans.com                          60E1 46C4 BD1A 7AC1 4BA2